[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# ConfigExtension

Default application configuration file extension.

## Declaration

Source position: osutilsh.inc line 45

`const ConfigExtension: String = '.cfg';`

## Description

ConfigExtension is the default extension used by the GetAppConfigFile call. It can be set to any valid extension for the current OS.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.